RubyGems Navigation menu

manageiq-api-client 0.3.2

This gem provides Ruby access to the ManageIQ API by exposing the ManageIQ collections, resources and related actions as Ruby objects and equivalent methods.

Versies:

  1. 0.3.5 - May 07, 2020 (14 KB)
  2. 0.3.4 - April 30, 2020 (14 KB)
  3. 0.3.3 - February 25, 2019 (14,5 KB)
  4. 0.3.2 - November 08, 2018 (14,5 KB)
  5. 0.3.1 - August 06, 2018 (14,5 KB)
Toon alle versies (9 totaal)

Runtime afhankelijkheden (6):

Development afhankelijkheden (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Authors:

    • Alberto Bellotti, Jason Frey

    SHA 256 checksum:

    3e610423d27fbf18f3645a7c880128231c791715dca532bb701b5c3bd6c1b1e1

    Total downloads 120.025

    Voor deze versie 7.443

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: